

/* Intro notice block */
.notice-overlay p a {
	color: #d74022;
	font-weight: 700;
}

.custom-message .newsletter-logisitics a {
    color: #d74022;
}


/* WELCOME BLOCK CHANGES */
#welcome {
    padding-top: 0px;
}
/* END WELCOME BLOCK CHANGES */


body.disable-scroll {
overflow: hidden;

-webkit-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-moz-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-ms-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-o-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);

transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}


body.disable-scroll #r-navigation {
opacity: .25;
z-index: 2;
pointer-events: none;
-webkit-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-moz-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-ms-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-o-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);    
transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}


body.disable-scroll #intro-content, body.disable-scroll #keep-it-moving {
opacity: .25;
pointer-events: none;

-webkit-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-moz-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-ms-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
-o-transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);    
transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), top .5s cubic-bezier(0.165, 0.84, 0.44, 1), height .5s ease-in-out, background 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}


/* NAVIGATION -- SUB - MENU */

#r-navigation {
     overflow: visible; 
         height: 120px;
    }

#r-navigation.open nav ul li {
	padding: 35px 0;
	}
	
nav ul li {
    padding: 45px 0;
}
    

nav .menu .menu-item-has-children:hover .sub-menu {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
}

nav .menu .sub-menu {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 60px 0 0 0;
    display: block;
    width: 100%;
    min-width: 200px;
    background: #5a7384;
    border-radius: 0px;
    font-size: 11px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}



nav .menu .sub-menu li a:before {
content:'';
display: block;
position: absolute;

background: #718da0;
pointer-events: none;
z-index: -1;
display: block;
position: absolute;
right: -1px;
bottom: -1px;
left: -1px;
border-radius: 0px;
top: -1px;
box-sizing: border-box;
opacity: 0;
padding: 0px 0px;
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
-webkit-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-moz-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-ms-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-o-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
}



nav .menu .sub-menu li:hover a:before {
opacity: 1;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

nav .menu .sub-menu li a span {
display: none;
}





nav .menu .sub-menu:before {
    content: '';
    position: absolute;
    top: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    width: 25px;
    height: 25px;
    border-radius: 0px;
    background: #5a7384;
}

#r-navigation.open nav .menu .sub-menu li {
    padding: 0!important;
}

nav .menu .sub-menu li {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0!important;
    height: auto;
}

nav .menu .sub-menu li a {
    position: relative;
    display: block;
    padding: 14px 10px;
    border-radius: 0px;
    height: auto;
    z-index: 2;
    
 -webkit-transition: background .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background .3s ease-in-out, color .3s ease-in-out;
-o-transition: background .3s ease-in-out, color .3s ease-in-out;
transition: background .3s ease-in-out, color .3s ease-in-out;
}


#r-navigation.open .sub-menu{
    margin: 50px 0 0 0;
}

#r-navigation.open .sub-menu li a {
    color: white;
}



#r-navigation.open .sub-menu li:hover a {
    color: white;
}




/* END ----------- NAVIGATION -- SUB - MENU */



































.notice-overlay {
background-color: rgba( 0, 0, 0, 0.35);
width: 100%;
margin-left: auto;
margin-right: auto;	
align-items: center;
height: 100%;
z-index: 9999999999!important;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;

align-items: center;
-ms-flex-align: center;
-webkit-align-items: center;

display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;	
display: -o-flex;
-webkit-transform: translateZ(1px);
}


.exit-notice {
position: absolute;
z-index: 999;
top: -75px;
right: 0;
text-align: center;
height: 60px;
width: auto;
vertical-align: middle;
display: block;
padding-top: 7.5px;
box-sizing: border-box;
cursor: pointer;

font-family: "abril-text", Georgia, Times, serif;
font-size: 24px;
line-height: 30px;
font-weight: 900;
color: white;
}

.exit-notice a {
display: inline-block;
margin-left: 15px;

height: auto;
color: white;
text-decoration: none;
line-height: 45px;
border-radius: 3px;
position: relative;
font-weight: 700;
font-size: 16px;
font-family: "adelle-sans", Helvetica, arial, sans-serif;
text-align: center;
background: #5a7384;
-webkit-transition: background .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background .3s ease-in-out, color .3s ease-in-out;
-o-transition: background .3s ease-in-out, color .3s ease-in-out;
transition: background .3s ease-in-out, color .3s ease-in-out;
}

.exit-notice a strong {
font-size: 32px;
padding: 2px 15px;
/*background-color:#68889e;*/
font-style: normal;
border-radius: 5px;


z-index: 2;
position: relative;
display: block;
}


.exit-notice a em {
background: #718da0;
pointer-events: none;
z-index: 1;
display: block;
position: absolute;
right: -1px;
bottom: -1px;
left: -1px;
border-radius: 5px;
top: -1px;
box-sizing: border-box;
opacity: 0;
padding: 0px 0px;
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
-webkit-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-moz-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-ms-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-o-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
}


.exit-notice a:hover em {
opacity: 1;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}



.notice-block-wrapper {

position: relative;	
z-index: 999;
max-width: 1080px;
background-color: rgba(245, 245, 245, 0.95);	
margin-left: auto;
margin-right: auto;
height: auto;
width: 80%;
padding: 35px;

display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;	
display: -o-flex;

align-self: center;
justify-content: center;

align-items: stretch;
-ms-flex-align: stretch;
-webkit-align-items: stretch;

flex-wrap: wrap;
-ms-flex-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-moz-flex-flex-wrap: wrap;

-webkit-box-shadow: 0px 2px 33px -2px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 33px -2px rgba(0,0,0,0.5);
box-shadow: 0px 2px 33px -2px rgba(0,0,0,0.5);
}

	.notice-block-wrapper.custom-message{
		max-width: 640px;
	}


.notice-block-wrapper .image-border {
border: 1px solid #ddd;
width: calc(100% + 30px);
height: calc(100% - 30px);
position: absolute;
display: block;
z-index: 1;
top: 15px;
left: -15px;
pointer-events: none;
}

#order-online{
	display: none;
}

#order-online .menu-link {
  display: inline-block;
  vertical-align: middle;
  width: calc(50% - 10px);
  padding: 12px;
  box-sizing: border-box;
  text-align: center;
  margin: 6px 4px;
  background: #d5402b;
  border-radius: 3px;
  font-family: "adelle-sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
  line-height: 24px;
  text-decoration: none;
  color: white;
  transition: 0.5s;
}

	#order-online .menu-link:hover{
		opacity: 0.5;
	}

#order-online.notice-overlay p {
  margin-bottom: 12px;
}


/************************************************
Notice Block - Newsletter
************************************************/




#intro .newsletter-logisitics {
box-sizing: border-box;
position: relative;
width: 100%;
height: auto;
vertical-align: top;

flex-wrap: wrap;
-ms-flex-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-moz-flex-flex-wrap: wrap;
}


#intro .newsletter-logisitics h6 {
display:block;
width: 100%;
padding: 0px 0px;
border-radius: 3px;
font-size: 12px;
line-height: 30px;
height: 30px;
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
letter-spacing: 3px;
color: #737373;
text-transform: uppercase;
margin-bottom: 15px;
}


#intro .newsletter-logisitics .newsletter-headline {
font-family: "abril-text", Georgia, Times, serif;
font-size: 24px;
line-height: 30px;
font-weight: 900;
color: #68889e;
display: inline-block;
position: relative;
text-align: left;
width: 50%;
padding-right: 30px;
margin-bottom: 15px;
}




/* MAIL CHIMP */
#intro #intro-mailchimp {
display: inline-block;
position: relative;
width: 50%;
vertical-align: top;
text-align: right;
}

#intro #intro-mailchimp{
padding-left: 0px;
}

#intro *::-moz-selection { color: white; background: rgba(255, 95, 73, 0.5);}
#intro *::selection { color: white; background: rgba(255, 95, 73, 0.5);}

#mc_embed_signup_scroll .submission{
width: 125px;
padding-left: 0px;
}
/* END MAIL CHIMP*/


/************************************************
END Notice Block - Newsletter
*********************************************/



















/************************************************
Notice Block - FEATURED EVENT
************************************************/

.notice-event {
margin-bottom: 45px;
}

#notice-featured-event-block {
display: block;
position: relative;
width: 100%;
vertical-align: middle;
}


#notice-featured-event {

max-width: 1080px;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
display: -o-flex;

margin-left: auto;
margin-right: auto;

align-self: center;
justify-content: center;

align-items: stretch;
-ms-flex-align: stretch;
-webkit-align-items: stretch;

height: auto;
width: 100%;
position: relative;


flex-wrap: wrap;
-ms-flex-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-moz-flex-flex-wrap: wrap;

}

#featured-event-image {
/* height: 200px;*/
height: auto;

width: 35%;
position: relative;
display: inline-block;
margin-right: 30px;
vertical-align: top;

align-items: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch;

display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;

flex-wrap: wrap;
-ms-flex-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-moz-flex-flex-wrap: wrap;
}



#featured-event-image div {
height: auto;
width: 100%;
position: relative;
min-height: 200px;

flex-wrap: wrap;
-ms-flex-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-moz-flex-flex-wrap: wrap;
}

.notice-featured-event-content {
/*display: inline-block;*/
width: calc(65% - 30px);

flex-wrap: wrap;
-ms-flex-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-moz-flex-flex-wrap: wrap;
}



#notice-featured-event h6 {
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
font-size: 12px;
letter-spacing: 2px;
display: block;
position: relative;
color: #999;
font-weight: 900;
text-transform: uppercase;
margin-bottom: 15px;
}


#notice-featured-event h3 {
font-family: "abril-text", Georgia, Times, serif;
color: #68889e;
font-weight: 800;
font-size: 24px;
line-height: 32px;
margin-top: 15px;
display: block;
position: relative;
text-align: left;
}

#notice-featured-event h5 {
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
font-size: 11px;
letter-spacing: 2px;
margin-top: 5px;
text-transform: uppercase;
color: #999;
}

#notice-featured-event p {
margin-top: 10px;
display: block;
position: relative;
font-size: 13px;
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
line-height: 22px;
color: #999;
}


#notice-featured-event li {
margin-top: 10px;
display: block;
position: relative;
font-size: 13px;
font-weight:900;
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
line-height: 22px;
color: #5a7284;
}

#notice-featured-event ul {
	margin-bottom: 15px;
}
#notice-featured-event li:before {
	content: '';
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 5px; 
	margin-right: 15px;
	background: #5a7284;
	}

#notice-featured-event li {
    font-weight: 900;
    color: #5a7284;
    margin-left: 0px;
    line-height: 14px;
    list-style-type: circle; 
}

#notice-featured-event #featured-event-links {
display: block;
width: 100%;
position: relative;
margin-top: 20px;
}

#notice-featured-event #featured-event-links a {
width: auto;
padding: 0 35px;
margin-right: 10px;
display: inline-block;
position: relative;
text-align: center;
height: 45px;
line-height: 45px;
border-radius: 3px;
color: white;
text-decoration: none;
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
font-size: 13px;
font-weight: 700;
box-sizing: border-box;
overflow: hidden;
cursor: pointer;
letter-spacing: 0px;
background: #737373;
font-style: normal;
-webkit-transition: background .4s ease-in-out, color .4s ease-in-out;
-moz-transition: background .4s ease-in-out, color .4s ease-in-out;
-ms-transition: background .4s ease-in-out, color .4s ease-in-out;
-o-transition: background .4s ease-in-out, color .4s ease-in-out;
transition: background .4s ease-in-out, color .4s ease-in-out;
}



#notice-featured-event #featured-event-links a:last-of-type {
margin-right: 0px;
}

#notice-featured-event #featured-event-links a strong {
z-index: 2;
position: relative;
display: block;
}

#notice-featured-event #featured-event-links a em {
background: #68889e;
pointer-events: none;
z-index: 1;
display: block;
position: absolute;
right: -1px;
bottom: -1px;
left: -1px;
border-radius: 5px;
top: -1px;
box-sizing: border-box;
opacity: 0;
padding: 0px 30px;
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
-webkit-transition: transform .4s cubic-bezier(0.86, 0, 0.07, 1), opacity .4s ease-in-out;
-moz-transition: transform .4s cubic-bezier(0.86, 0, 0.07, 1), opacity .4s ease-in-out;
-ms-transition: transform .4s cubic-bezier(0.86, 0, 0.07, 1), opacity .4s ease-in-out;
-o-transition: transform .4s cubic-bezier(0.86, 0, 0.07, 1), opacity .4s ease-in-out;
transition: transform .4s cubic-bezier(0.86, 0, 0.07, 1), opacity .4s ease-in-out;
}

#notice-featured-event #featured-event-links a:hover em {
opacity: 1;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

#notice-featured-event #featured-event-links a:hover {
background: #737373;
color: white;
}

/******************************************************************************
END Notice Block - 	Notice Block - FEATURED EVENT
***************************************************************************/































/************************************************
POP - UP CAROUSELL UPDATE 
************************************************/


#pop-up #pop-up-image{
width: 50%;
}

#pop-up #pop-up-image #r-pop-up-pager{
position: absolute;
width: 100%;
bottom: -30px;
height: 15px;
text-align: center;
}

#pop-up-image #r-pop-up-pager span{
font-size: 35px;
margin-right: 30px;
cursor: pointer;
color: #e8e8e8;
-webkit-transition: color .25s ease-in-out;
-moz-transition: color .25s ease-in-out;
-ms-transition: color .25s ease-in-out;
-o-transition: color .25s ease-in-out;
transition: color .25s ease-in-out;
}

#pop-up-image #r-pop-up-pager span:last-of-type{
margin-right: 0px;
}

#pop-up-image #r-pop-up-pager .cycle-pager-active{
color: #d74022;
}

#pop-up #pop-up-image #r-pop-up-slideshow{
position: absolute;
display: block;
width: 100%;
left: 0;
top: 0;
bottom: 0;
opacity: .8;
z-index: 2;
}

#pop-up #pop-up-image #r-pop-up-slideshow .r-pop-up-slide{
width: 100%;
height: 100%;
}

#pop-up #pop-up-image .image-contain{
height: 100%;
width: 100%;
display: block;
position: absolute;
z-index: 2;
opacity: .8;
}


/************************************************
END POP - UP CAROUSELL UPDATE 
*********************************************/









/**************************************************
PRIVATE EVENTS SUB_SECTION 
*************************************************/

#events .content-block-wrap {
padding: 200px 30px 75px;
}

#events-contain #events-calendar-headline {
padding-top: 120px;
}

#private-events-content h2 {
margin-top: 15px;
}

#private-events-content-contain {
margin-top: 45px;
}

.private-events-block  {
display: inline-block;
position: relative;
width: calc(100% / 2 - 15px);
vertical-align: top;
opacity: 1;
margin-right: 30px;
margin-bottom: 60px;
-webkit-transition: opacity .3s ease-in-out;
-moz-transition: opacity .3s ease-in-out;
-ms-transition: opacity .3s ease-in-out;
-o-transition: opacity .3s ease-in-out;
transition: opacity .3s ease-in-out;
}		

.private-events-block:nth-of-type(2n) {
margin-right: 0px;
}	


.private-events-block.column-02 .image-border {
border-left: 0px;
}

.private-events-block.column-01 .image-border {
border-right: 0px;
}

.private-events-block .image-border {
z-index: 1;
height: calc(20vw - 30px);
max-height: 270px;
min-height: 170px;
}


#private-events-content .private-events-copy h3 {
font-family: "abril-text", Georgia, Times, serif;
font-size: 24px;
line-height: 30px;
font-weight: 900;
color: #68889e;
display: block;
position: relative;
}

#private-events-content .private-events-copy p {
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
font-size: 16px;
line-height: 30px;
color: #707070;
margin-top: 15px;
margin-bottom: 30px;
}

.private-events-image {
margin-bottom: 25px;
}

.private-events-image .image-contain {
display: block;
position: relative;
width: 100%;
top: 0;
z-index: 2;
background: #333;
opacity: .8;
height: 20vw;
max-height: 300px;
min-height: 200px;
margin-bottom: 10px;
cursor: pointer;
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);
-webkit-transition: opacity .25s ease-in-out, -webkit-filter .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out, -moz-filter .25s ease-in-out;
-ms-transition: opacity .25s ease-in-out, -ms-filter .25s ease-in-out;
-o-transition: opacity .25s ease-in-out, -o-filter .25s ease-in-out;
transition: opacity .25s ease-in-out, filter .25s ease-in-out;
}

#private-events-content .private-events-copy a strong {
z-index: 2;
position: relative;
display: block;
}

.private-events-copy p a{
	color: #d5402b;
	text-decoration: underline;
}

	.private-events-copy p a:hover{
		color: #666;
		background: none;
	}

.private-events-copy > a {
height: 60px;
display: inline-block;
padding: 0px 30px;
background: #d5402b;
font-family: "adelle-sans", Helvetica, Arial, sans-serif;
color: white;
font-size: 16px;
font-weight: 700;
border-radius: 3px;
text-decoration: none;
line-height: 60px;
width: calc(50% - 15px);
text-align: center;
overflow: hidden;
box-sizing: border-box;
position: relative;
-webkit-transition: background .4s ease-in-out, color .4s ease-in-out;
-moz-transition: background .4s ease-in-out, color .4s ease-in-out;
-ms-transition: background .4s ease-in-out, color .4s ease-in-out;
-o-transition: background .4s ease-in-out, color .4s ease-in-out;
transition: background .4s ease-in-out, color .4s ease-in-out;
}

.private-events-copy a em {
background: #ea5943;
pointer-events: none;
z-index: 1;
display: block;
position: absolute;
right: -1px;
bottom: -1px;
left: -1px;
border-radius: 5px;
top: -1px;
box-sizing: border-box;
opacity: 0;
padding: 0px 30px;
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0);
-webkit-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-moz-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-ms-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
-o-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
}

.private-events-copy > a:hover {
background: #d5402b;
color: white;
}

.private-events-copy a:hover em {
opacity: 1;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

.private-events-copy a:nth-child(2n) {
margin-left: 30px;
}

#event .content-block-wrap {
padding-bottom: 0;
}

#events-calendar-header {
    padding-top: 160px;
}


/************************************************************
END PRIVATE EVENTS SUB_SECTION 
*************************************************************/










/************************************************************
Visit US
*************************************************************/


#location .content-block-wrap {
padding: 200px 30px 75px;
padding-bottom: 200px;
}



.mobile-hours-of-OP {
	display: none!important;
}
	

/************************************************************
END Visit US
*************************************************************/









/************************************************************
Brunch
*************************************************************/


	
	
	
	#brunch-content-contain {
	margin-top: 15px;
	display: table;
	}
	
	#brunch-copy-contain {
	display: block;
	position: relative;
	width: 100%;
	margin-top: 60px;
	}
	
	.brunch-block  {
	display: table-cell;
	position: relative;
	width: 50%;
	vertical-align: top;
	opacity: 1;
	padding-right: 60px;
	margin-bottom: 60px;
	}
	
	.brunch-block .image-border {
	z-index: 1;
	height: calc(20vw - 30px);
	max-height: 270px;
	min-height: 170px;
	}
	
	#brunch-content h2{
	margin-bottom: 15px;
	}
	
	#brunch-content .brunch-copy h3 {
	font-family: "abril-text", Georgia, Times, serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 900;
	color: #68889e;
	display: block;
	position: relative;
	}
	
	#brunch-content .brunch-copy h4 {
	font-family: "adelle-sans", Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 28px;
	color: #737373;
	display: block;
	position: relative;
	font-weight: 600;
	}
	
	#brunch-content .brunch-copy p {
	font-family: "adelle-sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #707070;
	margin-top: 15px;
	margin-bottom: 30px;
	}
	
	
	.brunch-image .image-contain {
	display: block;
	z-index: 2;
	background: #333;
	opacity: 1;
	
	cursor: pointer;
	
	position: absolute; 
	display: block;
	width: 100%;
	height: 100%;
	
	left: 0;
	top: 0;
	bottom: 0;
	
	
	
	}
	
	
	#brunch-image-contain {
	display: table-cell;
	width: 50%;
	height: 100%;
	position: relative;
	padding-right: 30px;
	}
	
	
	
	#brunch-content .brunch-copy a strong {
	z-index: 2;
	position: relative;
	display: block;
	}
	
	
	.brunch-copy a {
	height: 60px;
	display: inline-block;
	padding: 0px 30px;
	background: #d5402b;
	font-family: "adelle-sans", Helvetica, Arial, sans-serif;
	color: white;
	font-size: 16px;
	font-weight: 700;
	border-radius: 3px;
	text-decoration: none;
	line-height: 60px;
	width: calc(50% - 15px);
	text-align: center;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	-webkit-transition: background .4s ease-in-out, color .4s ease-in-out;
	-moz-transition: background .4s ease-in-out, color .4s ease-in-out;
	-ms-transition: background .4s ease-in-out, color .4s ease-in-out;
	-o-transition: background .4s ease-in-out, color .4s ease-in-out;
	transition: background .4s ease-in-out, color .4s ease-in-out;
	}
	
	.brunch-copy a em {
	background: #ea5943;
	pointer-events: none;
	z-index: 1;
	display: block;
	position: absolute;
	right: -1px;
	bottom: -1px;
	left: -1px;
	border-radius: 5px;
	top: -1px;
	box-sizing: border-box;
	opacity: 0;
	padding: 0px 30px;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
	-moz-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
	-ms-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
	-o-transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
	transition: transform .2s cubic-bezier(0.86, 0, 0.07, 1), opacity .2s ease-in-out;
	}
	
	.brunch-copy a:hover {
	background: #d5402b;
	color: white;
	}
	
	.brunch-copy a:hover em {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	}
	

/************************************************************
END Brunch
*************************************************************/







/************************************************************
	RESPONSIVE ADJUSTMENTS
*************************************************************/


@media screen and (max-width: 1060px) {


#intro .newsletter-logisitics .newsletter-headline {
	width: 80%;
	display: block;
	    margin-bottom: 15px;
}

#intro #intro-mailchimp {
    width: 80%;
}

} /***********.      Max-Width 1060        **********/




@media screen and (max-width: 850px) {
	
	
	
    
    #featured-event-image {
    height: auto;
    width: 150px;
    }
    
    .notice-featured-event-content {
    width: calc(100% - 180px);
	}
	
	
} /***********.      Max-Width 775        **********/



@media screen and (max-width: 800px) {
	
		#intro .newsletter-logisitics .newsletter-headline {
		width: 100%;
		display: block;
		margin-bottom: 20px;
		}
		
		.notice-featured-event-content {
		display: block;
		width: 100%;
		}
		
		#featured-event-image {
		height: auto;
		width: 100%;
		}
		
		.exit-notice {
		top: -65px;
		font-size: 14px;
		}
		
		#intro .newsletter-logisitics h6 {
		margin-bottom: 0px;
		}
		
		#featured-event-image {
		height: auto;
		width: 100%;
		display: none;
		}
		
		#intro .newsletter-logisitics .newsletter-headline, #notice-featured-event h3 {
		font-size: 18px;
		line-height: 24px;
		margin-top: 0;
		}
		
		#intro .newsletter-logisitics .newsletter-headline {
		width: 100%;
		display: block;
		margin-bottom: 15px;
		}
		
		#intro .newsletter-logisitics .newsletter-headline {
		padding-right: 0px;
		}
		
		.exit-notice a {
		margin-left: 15px;
		line-height: 39px;
		}
		
		
		#intro #intro-mailchimp {
		width: 100%;
		}
		#mc_embed_signup_scroll .submission {
		width: auto;
		padding: 0px;
		}
		
		#mc_embed_signup_scroll .submission .button {
		padding: 0 15px;
		}

}






@media screen and (max-width: 768px) {
	
	.desktop-hours-of-OP {
		display: none!important;
	}
	
	.mobile-hours-of-OP {
		display: block!important;
	}
	
	
	.exit-notice a strong {
    font-size: 24px;
    padding: 0px 14px;
    }
	
		
	#featured-event-image {
    height: auto;
    width: 100%;
    display: none;
}

	
		#vendors {
	    padding-top: 0px; 
	    }
		
		#r-navigation {
		overflow: hidden;
		height: 75px;
		}
		
		#r-navigation.dropped {
		height: 540px;
		}
		
		nav ul li {
		padding: 0px;
		}
		
		nav ul li {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
		line-height: 45px;
		margin-left: 0px;
		padding: 0px;
		}
		
		nav .menu .sub-menu {
		position: relative;
		display: block;
		left: unset;
		-webkit-transform: unset;
		transform: unset;
		margin: 0px 0 0 0;
		display: block;
		width: auto;
		text-align: left;
		min-width: unset;
		background-color: transparent;
		padding: 0;
		padding-left: 15px;
		border-left: .5px solid rgba( 255, 255, 255, 0.35);
		
		font-size: 11px;
		
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		visibility: visible;
		}
		
		nav .menu .sub-menu:before {
		display: none;
		}
		
		
		nav .menu .sub-menu li {
		display: block;
		text-align: left;
		margin: 0;
		padding: 0!important;
		height: auto;
		}
		
		nav .menu .sub-menu li a {
		position: relative;
		display: inline-block;
		padding: 0;
		border-radius: 0px;
		height: auto;
		z-index: 2;
		width: auto;
		}
		
		
		nav .menu .sub-menu li a:before {
		background: transparent;
		}
	
		
		#r-navigation.open.dropped  .sub-menu {
		margin: 0px 0 0 0;
		border-left: .5px solid rgba( 102, 102, 102, 0.35);

		}
		
		#r-navigation.open.dropped .sub-menu li a {
		color: #666;
		}

		#r-navigation.open.dropped .sub-menu li a:hover {
		color: #d74022;
		}






/**** RESPONSIVE ---- BRUNCH *******/

#brunch-content {
	padding-top: 20vw;
}

#brunch-content-contain {
    -webkit-display: flex;
    display: flex;
    -webkit-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    align-content: flex-start;
}

#brunch-content-contain > div {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    display: block;
    padding-right: 0;
}

#brunch-image-contain {
    display: none!important;
}
/**** END RESPONSIVE ---- BRUNCH *******/




/**** RESPONSIVE ---- Event Sub-sections *******/
#events .content-block-wrap {
    padding: 20vw 3.9vw 20vw;
}

.private-events-block {
    display: inline-block;
    position: relative;
    width: 100%;
    vertical-align: top;
    margin-right: 0px;
    margin-bottom: 90px;
}

.private-events-image .image-contain {
    min-height: 300px;
}

.private-events-block .image-border {
    height: calc(20vw - 30px);
    min-height: calc(300px - 30px);
}

.private-events-block.column-01 .image-border, .private-events-block.column-02 .image-border {
    border: 1px solid #ddd;
 }

#events-calendar-header {
    padding-top: 20vw;
}


/**** END ----- RESPONSIVE Event - Subsections *******/



/**** RESPONSIVE ---- Pop-Up *******/
#pop-up-copy {
    -webkit-order: 2;
    order: 2;
    padding-top: 11.7vw;
    }
    
    #pop-up #pop-up-image #r-pop-up-pager {
    text-align: center;
    bottom: -3.9vw;
    height: 1.95vw;
}
/**** RESPONSIVE ---- Pop Up *******/


/**** RESPONSIVE ---- Visit US *******/
#food-hours-main {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 60px;
}

#location .content-block-wrap {
    padding: 20vw 3.9vw;
    padding-bottom: 70px;
}
/**** END ----- RESPONSIVE Visit US - Subsections *******/

	
}











@media screen and (max-width: 680px) {
	
			
		#intro {
		height: 100vh;
		}

		#private-events-content .private-events-copy p, #brunch-content .brunch-copy p {
		font-size: 3.4vw;
		line-height: 6.8vw;
		margin: 3.9vw 0px 7vw;
		}
		
		
		#private-events-content .private-events-copy h3 {
		font-size: 5vw;
		line-height: 6.8vw;
		margin-bottom: .125vw;
		}
		
		#private-events-content .private-events-copy h4 {
		font-size: 3.25vw;
		}
		
		
		
		
	
}






@media screen and (max-width: 600px) {
	/*
.notice-featured-event-content p{
	max-height: 150px;
	overflow: hidden;
}

.notice-featured-event-content p:after {
content: '...';
display: block;
position: relative;
}*/

	
	.notice-overlay {
	width: 100%;
	}
	
	.notice-event {
	margin-bottom: 20px;
	}
	
	.notice-block-wrapper {
	width: calc(100% - 40px);
	padding: 30px;
	}
	
	#order-online .menu-link {
	    font-size: 14px;
	    padding: 12px 2px;
	}
	
	.exit-notice {
	top: 0px;
	right: 8px;
	}
	
	.exit-notice span {
	display: none;
	}
	
	
	
	
	
}



/************************************************************
	END ------- RESPONSIVE ADJUSTMENTS
*************************************************************/

